/english-czech-miss.scm/1.2/Tue Jan 13 09:29:59 2004//
/english-finnish-miss.scm/1.1/Tue Jan 13 09:29:59 2004//
/english-hungarian-miss.scm/1.2/Tue Jan 13 09:29:59 2004//
/english-italian-miss.scm/1.2/Tue Jan 13 09:29:59 2004//
/english-polish-miss.scm/1.2/Tue Jan 13 09:29:59 2004//
/english-portuguese-miss.scm/1.2/Tue Jan 13 09:29:59 2004//
/english-romanian-miss.scm/1.2/Tue Jan 13 09:29:59 2004//
/english-russian-miss.scm/1.2/Tue Jan 13 09:29:59 2004//
/english-slovene-miss.scm/1.1/Tue Jan 13 09:29:59 2004//
/english-spanish-miss.scm/1.1/Tue Jan 13 09:29:59 2004//
/english-swedish-miss.scm/1.2/Tue Jan 13 09:29:59 2004//
/english-ukrainian-miss.scm/1.2/Tue Jan 13 09:29:59 2004//
D
